1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PS3 Mod Help! (NOOB)

Discussion in 'PS3 - Modding & Hacking' started by fharthart, Jun 27, 2012.

  1. fharthart

    fharthart Member

    Joined:
    Sep 14, 2005
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    16
    Hey all,

    Before you all get angry at why I am asking this question, I just want to let you know I did read the STICKY: How to install custom PlayStation firmware 3.55, run homebrew and also browsed through the web a few times but I still have a few questions that I would like to ask. Sorry about the inconvenience and I understand that I am a noob and not worthy. However, I used to downgrade and run homebrew on my PSP back in the day so I guess I do have "some" experience in this kind of stuff.

    I bought a used PS3 Fat 40GB and from what I understand, it is a 1st generation PS3. However, I realized that it is running version 4.20. Am I screwed from the get-go or does having a 1st gen PS3 save me from this problem?

    From what I researched, I understand that I need to check what model of PS3 I have in order to know how far I need to downgrade? I just want to verify if this is true and necessary or all PS3s need to downgrade to 3.55 in order to run homebrew.

    Lastly, I was kind of confused from the beginning when the guide said "If you are already running firmware version 3.55, you can skip ahead, otherwise update via the Internet (easier)"

    How do I update via the Internet? I assume it is easier than putting the necessary files onto a USB and then transfer those files to my PS3. By updating via the Internet (and please correct me if I am wrong) I am assuming that I go on the Internet Browser on my PS3 and download the DIRECT file from there?

    I tried the "download" link for the PS3 CFW kmeaw pack for v3.55 (PS3UPDAT.PUP and .PKG) but all it comes up with is a blank screen, both on my PS3 and my laptop.

    Thanks in advance and I once again am sorry that I am such a noob. I understand I am not worthy but please help me this one time and I will go along my way and will never bother any of you again.

    Thanks!
     
  2. bigo93

    bigo93 Regular member

    Joined:
    Mar 11, 2008
    Messages:
    1,354
    Likes Received:
    0
    Trophy Points:
    46
    You only have to check the models of the slims, as the new slims are unhackable atm.

    Also you can only downgrade to the firmware the ps3 came with, nothing lower. So if your ps3 came with 3.60, then you cannot downgrade to 3.55

    Phats are OK, they are all hackable and downgradable to 3.55.

    The guide it very old now, when why it says upgrade via the net, and the download links have been removed hence why you cannot download them.

    You will have to find the download of these pups elsewhere.


    To downgrade you dont need a dongle any more, I have not tried this myself so cannot advise you about it

    http://www.ps3hax.net/2012/02/releasedps3-factory-service-mode-tool-v0-2/
     
  3. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    It's a 40 gig phat the OP has.
    Also the link is not of much help, as stated the whole thing only works on 3.55 or below, you just don't need a dongle anymore if you want to go below 3.55.
    To downgrade anything above 3.55 to 3.55 you need the e3flasher.
     
  4. fharthart

    fharthart Member

    Joined:
    Sep 14, 2005
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    16
    Thanks for the replies.

    I am a little bit more confused now. So apparently the guide is outdated? So is there a guide somewhere that will tell me step-by-step how to run homebrew?

    My PS3 is a 40gb 1st gen PS3 so I am assuming the firmware the PS3 came with is lower than 3.55.

    If I don't have to "dongle" anymore then what am I supposed to do?

    Thanks!
     

Share This Page